/*
  ----------------- 790px DEVICE SPECIFIC ADJUSTMENTS -----------------
*/
div#menu_image,
div#moving_blocks,
div#index_article_2,
div#focus_promotion,
div#footer_content_panel,
div#top_bar_quote {display:none}

.index_block {width:99%}
.spotlight_tile {width:48%}
div#footer_content_panel_right {width:98%;margin-left:2%;}

div#menu_block,
div#welcome_msg {width:98%}
#footer_social_icon {display:block;float:left;height:60px;width:60px;margin-left:5px;}
#footer_social_icon img {width:60px;height:60px;}
